@charset "utf-8";

#slick-slide {
	width: 750px;
	margin: 0 auto;
}
.inner {
	width: 680px;
	margin: 0 auto;
	padding: 60px 0;
	position: relative;
	z-index: 1;
}
.h2-blue span {
	color: #0091ff;
	font-size: 70px;
}
.h2-blue a {
	display: inner-block;
	background: #4d4d4d;
	font-size: 18px;
	color: #fff;
	margin-left: 10px;
	padding: 8px 15px;
}
.h2-blue a::before {
	content: '▼';
	display: inline-block;
	transform: rotate(-90deg);
	margin-right: 5px;
	font-size: 14px;
}
.h2-white span {
	font-size: 70px;
}
h2 {
	font-size: 20px;
}

h2 span {
	font-family: "Josefin Sans";
	line-height: 1;
	margin-bottom: 20px;
	margin-right: 10px;
}
/* information
--------------------------*/
#information {
	width: 100%;
	background: #fff;
}
#information dl {
	font-size: 24px;
	line-height: 1.7;
}
#information dl dt {
	font-weight: normal;
	margin-bottom: 10px;
}
#information dl dt a.category {
	color: #fff;
	font-size: 20px;
	line-height: 1;
	margin-left: 10px;
	padding: 5px 10px;
	display: inline-block;
	background: #ff607f;
}

/* mortorsports
--------------------------*/
#mortorsports {
	color: #fff;
	width: 100%;
	background-image: linear-gradient(135deg, rgb(0, 139, 255), rgb(0, 166, 255));
	position: relative;
}
#mortorsports::before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	background: url(../../img/index/bg-mstop.png) no-repeat;
	width: 100%;
	height: 180px;
	z-index: 0;
}
#mortorsports::after {
	content: '';
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	background: url(../../img/index/bg-msbottom.png) no-repeat;
	width: 100%;
	height: 180px;
	z-index: 0;
}
#mortorsports p.intro {
	font-size: 24px;
	line-height: 1.5;
	margin-bottom: 40px;
	
}
#mortorsports .ms-menu {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#mortorsports .ms-menu div {
	width: 320px;
	color: #fff;
	margin-bottom: 40px;
}
#mortorsports .ms-menu div dt {
	font-size: 16px;
	min-height: 180px;
	text-align: center;
	font-weight: normal;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
#mortorsports .ms-menu div dt a {
	display: block;
}
#mortorsports .ms-menu div dt span {
	font-size: 40px;
	font-family: "Josefin Sans";
	display: inline-flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
	padding-right: 32px;
}
#mortorsports .ms-menu div dt span::before {
	content: '▼';
	display: inline-block;
	transform: rotate(-90deg);
	color: #ffff00;
	font-size: 22px;
}
#mortorsports .ms-menu div.gymkhana dt {
	background: url(../../img/index/btn-gym.webp) no-repeat;
}
#mortorsports .ms-menu div.dt dt {
	background: url(../../img/index/btn-dt.webp) no-repeat;
}
#mortorsports .ms-menu div.rally dt {
	background: url(../../img/index/btn-rally.webp) no-repeat;
}
#mortorsports .ms-menu div.race dt {
	background: url(../../img/index/btn-race.webp) no-repeat;
}
#mortorsports .ms-menu div dd {
	background: rgba(0,0,0,0.2);
	font-size: 16px;
	padding: 10px 15px;
	line-height: 1.5;
}
#mortorsports .ms-menu div dd span {
	display: block;
}
#mortorsports .ms-menu-full div {
	margin-bottom: 40px;
	position: relative;
}
#mortorsports .ms-menu-full div::before {
	content: '';
	display: flex;
	background: rgba(0,0,0,0.45);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}
#mortorsports .ms-menu-full a {
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	min-height: 150px;
	position: relative;
	z-index: 1;
}
#mortorsports .ms-menu-full .official {
	background: url(../../img/index/btn-official.webp) no-repeat;
}
#mortorsports .ms-menu-full .stepup {
	background: url(../../img/index/btn-stepup.webp) no-repeat;
}
#mortorsports .ms-menu-full a span {
	position: relative;
	display: inline-block;
	font-size: 30px;
	text-align: left;
	padding-left: 60px;
}
#mortorsports .ms-menu-full a span::before {
	content: '▼';
	position: absolute;
	transform: rotate(-90deg);
	margin-right: 5px;
	color: #ffff00;
	font-size: 18px;
	left: 30px;
	top: 10px;
}

/* for beginners
--------------------------*/
#beginners {
	color: #fff;
	width: 100%;
	background-image: linear-gradient(135deg, rgb(0, 124, 101), rgb(0, 150, 66));
	position: relative;
}
#beginners p.intro {
	font-size: 24px;
	line-height: 1.5;
	margin-bottom: 40px;
	
}
#beginners .ms-menu {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#beginners .ms-menu div {
	width: 320px;
	color: #fff;
	margin-bottom: 40px;
}
#beginners .ms-menu div p {
	font-size: 16px;
	min-height: 180px;
	text-align: center;
	font-weight: normal;
	display: flex;
	flex-direction: column;
	justify-content: center;
	position: relative;
}
#beginners .ms-menu div p:before {
	content: '';
	width: 100%;
	height: 180px;
	background: rgba(0,0,0,0.5);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
}
#beginners .ms-menu div p span {
	font-size: 40px;
	font-family: "Josefin Sans","Noto Sans JP";
	display: inline-flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
	padding: 0;
	z-index: 1;
}
#beginners .ms-menu div p span.jp {
	font-size: 30px;
}
#beginners .ms-menu div p span::before {
	content: '▼';
	transform: rotate(-90deg);
	color: #ffff00;
	font-size: 22px;
}
#beginners .ms-menu div.b-guide {
	background: url(../../img/index/btn-b-guide.webp) no-repeat;
}
#beginners .ms-menu div.g-guide {
	background: url(../../img/index/btn-g-guide.webp) no-repeat;
}
#beginners .ms-menu div.about-jmrc {
	background: url(../../img/index/btn-about-jmrc.webp) no-repeat;
}
#beginners .ms-menu div.qa {
	background: url(../../img/index/bnt-qa.webp) no-repeat;
}


